@charset "utf-8";  
body {
	font-family: source-sans-pro;
	background-color: #FFFFCC;
	}
@media screen and (max-width : 320px ){
	}
h1{
   max-width: 400px; /* 最大幅 */
   min-width: 250px; /* 最小幅 */
}

img { width: 45%; 
height: auto;max-width: 400px; /* 最大幅 */
   min-width: 250px; /* 最小幅 */}

@media (max-width: 320px){/* スマホ用のスタイル*/
}

@media (min-width: 321px) and (max-width: 767px){/* for ipad */
}

@media (min-width: 768px) and (max-width: 1096px){/* for PC */
}